#!/usr/bin/env bats

@test "docker is available" {
    command -v docker
}

@test "abra is executable" {
    ./abra --help
}

@test "abra server add/rm works" {
    ./abra server add swarm.test.com
    docker context ls | grep swarm.test.com
    ./abra server rm swarm.test.com
    ./abra server add swarm.test.come foobar 12345
}
